Error

two or more packages specified (libghc-pango-dev-0.12.2-70f76 wheezy)